Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F Switch

Zyxel GS1900-48HP-EU0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1900-48HP-EU0101F Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di cablaggio Ethernet in rame
Numero di ingressi di alimentazione Ethernet PoE
24
Supporto Power over Ethernet Poe
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Gestione avanzata dei cavi
Sì
Connessione di alimentazione
Dichiarazioni di conformità
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Codice HS del sistema compatibile
85176990
Capacità di transito di routing
Capacità di routing/commutazione
100 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Profondità dell'imballaggio
451 mm
Larghezza dell'imballaggio
583 mm
Altezza dell'imballaggio
98 mm
Peso del pacco
5,31 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-48HP
GTIN EAN UPC
4718937572137
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1900-48HP
Serie prodotto
Mercati venduti
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Data di aggiunta al sistema
2014-05-31
Data di produzione
Codice prodotto
GS1900-48HP-EU0101F
Dissipazione del calore
853 BTU/s
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Supporto VLAN
Sì
Backup e trasferimento
Sì
Zyxel GS1900-48HP-EU0101F Switch